DHX-Tabbar

Prerequisites

DHX-Tabbar declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1604134.29
perl5.006perl0.00
CAM::XML0CAM-XML-1.14134.29

DHX-Tabbar declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1604134.29
Test::More0Test-Simple-1.001014122.86
CAM::XML0CAM-XML-1.14134.29

DHX-Tabbar declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1604134.285714285714
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
CAM::XML0CAM-XML-1.14134.285714285714